package com.deer.wms.produce.manage.model;

import com.deer.wms.project.seed.core.service.QueryParams;

/**
* Created by  on 2019/09/09.
*/
public class ProductProcessBatchDetParams extends QueryParams {
    private Integer batchDetId;

    public Integer getBatchDetId() {
        return batchDetId;
    }

    public void setBatchDetId(Integer batchDetId) {
        this.batchDetId = batchDetId;
    }
}
